official:
  - url: 'https://docs.gitlab.com/ce/install/docker.html'
    logo: '/images/logos/docker-logo.svg'
    name: 'Docker'
    desc: 'Official GitLab Docker Images'
  - url: 'http://docs.gitlab.com/ce/install/kubernetes/'
    name: 'Kubernetes'
    logo: '/images/logos/kubernetes-logo.svg'
    desc: 'Official Helm repository'
  - url: 'https://docs.gitlab.com/ee/install/google_cloud_platform/index.html'
    name: 'Google Cloud Platform'
    logo: '/images/logos/google-cloud-logo.svg'
    desc: 'Official Google Cloud Launcher apps'
  - url: 'https://docs.gitlab.com/ce/articles/openshift_and_gitlab/index.html'
    name: 'RedHat OpenShift'
    logo: '/images/logos/openshift-logo.svg'
    desc: Setup instructions
  - url: 'https://gitlab.com/gitlab-terraform/gce'
    name: 'Terraform'
    logo: '/images/logos/terraform-logo.svg'
    desc: 'For Google Compute Engine'
  - url: '/aws'
    logo: '/images/logos/aws-logo.svg'
    name: 'Amazon Web Services (AWS)'
    desc: 'AMIs for GitLab CE and EE'
  - url: 'http://docs.gitlab.com/ce/install/azure/index.html'
    logo: '/images/logos/microsoft-azure-logo.svg'
    name: 'Microsoft Azure'
    desc: 'Setup tutorial'
  - url: 'https://mesosphere.com/blog/2016/09/16/gitlab-dcos/'
    name: 'Mesosphere DC/OS'
    logo: '/images/logos/mesosphere-logo.svg'
  - url: 'https://gitlab.com/gitlab-org/cookbook-omnibus-gitlab/blob/master/README.md'
    name: 'GitLab Omnibus Cookbook'
    desc: 'For production Chef installations'
    logo: '/images/logos/chef-logo.svg'
  - url: 'https://docs.gitlab.com/runner/install/'
    name: 'GitLab Runner'
    desc: 'For GitLab CI/CD Pipelines'
    logo: '/images/logos/runner-logo.svg'
  - url: 'https://docs.gitlab.com/ce/install/installation.html'
    name: 'Installation from source'
    desc: 'Complete step-by-step instructions'
    logo: '/images/logos/source-logo.svg'
  - url: '/update'
    name: 'Update GitLab'
    desc: 'Update to the latest release'
    logo: '/images/logos/tanuki-logo.svg'
  - url: 'https://gitlab.com/gitlab-org/gitlab-development-kit'
    name: 'GitLab Development Kit'
    desc: 'For contributing to GitLab'
    logo: '/images/logos/gitlab-logo.svg'
  - url: 'https://gitlab.com'
    name: 'GitLab.com'
    desc: 'Hosted by GitLab Inc.'
    logo: '/images/logos/gitlab-logo.svg'

community:
  - url: 'https://launchpad.net/ubuntu/+source/gitlab/'
    name: 'Ubuntu package'
    logo: '/images/logos/ubuntu-logo.svg'
    desc: 'by Masters of the Universe'
  - url: 'https://packages.debian.org/search?keywords=gitlab'
    name: 'Debian package'
    logo: '/images/logos/debian-logo.svg'
    desc: 'by Pirate Praveen'
  - url: 'https://mirror.tuna.tsinghua.edu.cn/help/gitlab-ce/'
    name: 'GitLab China Mirror'
    logo: '/images/logos/china-logo.svg'
    desc: 'by Tsinghua University'
  - url: 'https://github.com/IBM/Kubernetes-container-service-GitLab-sample'
    name: 'IBM Cloud (Bluemix)'
    logo: '/images/logos/ibm-bluemix-logo.svg'
    desc: 'by IBM'
  - url: 'https://forge.puppetlabs.com/vshn/gitlab'
    name: 'Puppet module'
    logo: '/images/logos/puppet-logo.svg'
    desc: 'by VSHN AG'
  - url: 'https://github.com/geerlingguy/ansible-role-gitlab'
    name: 'Ansible playbook'
    logo: '/images/logos/ansible-logo.svg'
    desc: 'by Jeff Geerling'
  - url: 'http://www.freshports.org/www/gitlab'
    name: 'FreeBSD package'
    logo: '/images/logos/free-bsd-logo.svg'
    desc: 'by Torsten Zühlsdorff'
  - url: 'https://www.archlinux.org/packages/community/x86_64/gitlab/'
    name: 'Arch package'
    logo: '/images/logos/arch-logo.svg'
    desc: 'by Sven-Hendrik Haase'
  - url: 'https://github.com/tuminoid/gitlab-installer'
    name: 'Vagrant option'
    desc: 'by Tuomo Tanskanen'
    logo: '/images/logos/vagrant-logo.svg'
  - url: 'https://jujucharms.com/u/spiculecharms/gitlab-server/1'
    name: 'GitLab Juju'
    desc: 'by Spicule IT Systems'
    logo: '/images/logos/juju-logo.svg'
  - url: 'https://gitlab.com/gitlab-org/gitlab-ce/issues/14043'
    name: 'Fedora package'
    desc: 'Help contribute'
    logo: '/images/logos/fedora-logo.svg'
  - url: 'https://www.ibm.com/developerworks/community/blogs/2280dc86-a78a-441b-89d7-5b4c41595852/entry/Highly_Available_GitLab_on_Linux_on_Z_Whitepaper'
    name: 'GitLab HA for Linux on Z'
    desc: 'by IBM'
    logo: '/images/logos/ibm-bee-logo.svg'
  - url: 'https://gitlab.com/gitlab-org/gitlab-recipes/'
    name: 'GitLab recipes'
    desc: 'Using GitLab with different software'
    logo: '/images/logos/gitlab-logo.svg'
